### Method

# Adw OverlaySplitViewset_enable_show_gesture

since: 1.4

#### Declaration [src]

    void
    adw_overlay_split_view_set_enable_show_gesture (
      AdwOverlaySplitView* self,
      gboolean enable_show_gesture
    )

#### Description [src]

Sets whether `self` can be opened with an edge swipe gesture.

Only touchscreen swipes are supported.

Available since: 1.4

Sets property | `Adw.OverlaySplitView:enable-show-gesture`

#### Parameters

`enable_show_gesture`

  Type: `gboolean`

  Whether `self` can be opened with a swipe gesture.